/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.elementor-message-svg:before {
	display: none!important;
}

h2.wp-block-heading, h3.wp-block-heading, .elementor-widget-text-editor h2, .elementor-widget-text-editor h3 {
	margin: 40px 0 20px 0!important;
}
h2.wp-block-heading:first-child, h3.wp-block-heading:first-child, .elementor-widget-text-editor h2:first-child, .elementor-widget-text-editor h3:first-child, .elementor-widget-theme-post-content h2:first-child, .elementor-widget-theme-post-content h3:first-child {
	margin: 0 0 20px 0!important;
}
h2.wp-block-heading:last-child, h3.wp-block-heading:last-child, .elementor-widget-text-editor h2:last-child, .elementor-widget-text-editor h3:last-child, .elementor-widget-theme-post-content h2:last-child, .elementor-widget-theme-post-content h3:last-child {
	margin: 40px 0 0 0!important;
}

.elementor-widget-theme-post-content p, .elementor-widget-theme-post-content ul, .elementor-widget-theme-post-content ol, .elementor-widget-shortcode p, .elementor-widget-shortcode ul, .elementor-widget-shortcode ol, .elementor-widget-text-editor p, .elementor-widget-text-editor ul, .elementor-widget-text-editor ol {
	margin-bottom: 20px!important;
}
.elementor-widget-theme-post-content p:last-child, .elementor-widget-theme-post-content ul:last-child, .elementor-widget-theme-post-content ol:last-child, .elementor-widget-shortcode p:last-child, .elementor-widget-shortcode ul:last-child, .elementor-widget-shortcode ol:last-child, .elementor-widget-text-editor p:last-child, .elementor-widget-text-editor ul:last-child, .elementor-widget-text-editor ol:last-child {
	margin-bottom: 0!important;
}

:focus-visible {
    outline: none!important;
}
.elementor-field-textual:focus {
    box-shadow: none!important;
}

.elementor-field-textual {
	padding: 10px!important;
	min-height: 0!important;
}

.elementor-field-type-acceptance .elementor-field-option {
    display: flex!important;
    flex-direction: row!important;
    flex-wrap: nowrap!important;
    align-items: flex-start!important;
    justify-content: flex-start!important;
	gap: 10px;
}
.elementor-field-type-acceptance .elementor-field-option input {
	margin: 2.6px 0 0 0!important;
}
.elementor-field-type-acceptance .elementor-field-option label {
	font-family: var(--e-global-typography-83f3dc4-font-family), Sans-serif!important;
    font-size: var(--e-global-typography-83f3dc4-font-size)!important;
    font-weight: var(--e-global-typography-83f3dc4-font-weight)!important;
    line-height: var(--e-global-typography-83f3dc4-line-height)!important;
}

.elementor-element-ea0c972::before {
	z-index: 1;
}

a.phone, a.email {
	color: inherit!important;
}

.services-mobile {
	display: none!important;
}
.services-desktop {
	display: flex!important;
}

.bs_w a:not(.phone, .email), .bs_w a:not(.phone, .email):visited, .bs_w a:not(.phone, .email):active, .bs_w a:not(.phone, .email):focus {
	color: var(--e-global-color-8746853)!important;
	border-bottom: 1px solid var(--e-global-color-6693f92)!important;
}
.bs_w a:not(.phone, .email):hover {
	color: var(--e-global-color-accent)!important;
	border-bottom: 1px solid var(--e-global-color-5661b49)!important;
}

.bs_b a:not(.phone, .email, .sticky-post), .bs_b a:not(.phone, .email, .sticky-post):visited, .bs_b a:not(.phone, .email, .sticky-post):active, .bs_b a:not(.phone, .email, .sticky-post):focus, .elementor-field-type-acceptance .elementor-field-option label a, .elementor-field-type-acceptance .elementor-field-option label a:visited, .elementor-field-type-acceptance .elementor-field-option label a:active, .elementor-field-type-acceptance .elementor-field-option label a:focus {
	color: var(--e-global-color-text)!important;
	border-bottom: 1px solid var(--e-global-color-d28d42b)!important;
}
.bs_b a:not(.phone, .email, .sticky-post):hover, .elementor-field-type-acceptance .elementor-field-option label a:hover {
	color: var(--e-global-color-secondary)!important;
	border-bottom: 1px solid var(--e-global-color-3907299)!important;
}

.elementor-widget-gallery .e-gallery-item {
	padding: 20px!important;
	background: var(--e-global-color-accent)!important;
}

.vacancy {
	display: flex;
	flex-direction: column;
    flex-wrap: nowrap;
	gap: 40px;
}
.vacancy-item {
	display: flex;
	flex-direction: column;
    flex-wrap: nowrap;
	gap: 20px;	
}
.vacancy-position {
	color: var(--e-global-color-text);
    font-family: var(--e-global-typography-6686fdd-font-family), Sans-serif;
    font-size: var(--e-global-typography-6686fdd-font-size);
    font-weight: var(--e-global-typography-6686fdd-font-weight);
    line-height: var(--e-global-typography-6686fdd-line-height);
}
.vacancy-requirements, .vacancy-duties, .vacancy-conditions {
	color: var(--e-global-color-text);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    line-height: var(--e-global-typography-text-line-height);
}
.vacancy-requirements h3, .vacancy-duties h3, .vacancy-conditions h3 {
	margin: 0 0 20px 0!important;
}

ul.services, .elementor-widget-text-editor ul, .elementor-widget-text-editor ol, .elementor-widget-theme-post-content ul, .elementor-widget-theme-post-content ol {
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 10px;
}
:is(ul.services, .elementor-widget-text-editor ul, .elementor-widget-text-editor ol, .elementor-widget-theme-post-content ul, .elementor-widget-theme-post-content ol) ul {
	margin: 10px 0 0 0;
}

.sticky-posts {
	margin: 40px 0 0 0;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 40px;
}

.sticky-post__image {
	width: 64px;
	line-height: 0;
	margin: 0 0 2px 0;
}
.sticky-post__title {
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-size: var(--e-global-typography-primary-font-size);
    font-weight: var(--e-global-typography-primary-font-weight);
    line-height: var(--e-global-typography-primary-line-height);
	margin: 0 0 10px 0;
}
a.sticky-post .sticky-post__title, a.sticky-post:visited .sticky-post__title, a.sticky-post:focus .sticky-post__title, a.sticky-post:active .sticky-post__title {
	color: var(--e-global-color-primary);
}
a.sticky-post:hover .sticky-post__title {
	color: var(--e-global-color-text);
}
.sticky-post__excerpt {
	font-family: var(--e-global-typography-87037b6-font-family), Sans-serif;
    font-size: var(--e-global-typography-87037b6-font-size);
    font-weight: var(--e-global-typography-87037b6-font-weight);
    line-height: var(--e-global-typography-87037b6-line-height);
    color: var(--e-global-color-text);
	margin: 0;
}

@media (max-width: 1024px) {
	.sticky-posts {
		grid-template-columns: repeat(2, 1fr);
	}
	.elementor-widget-n-tabs .e-n-tabs-heading {
		width: 100vw!important;
		margin: 0 0 0 -20px!important;
		padding: 0 20px!important;
	}
	.elementor-widget-n-tabs .e-n-tabs-heading button {
		max-width: 320px!important;
		white-space: wrap!important;
	}
}

@media (max-width: 767px) {
	.sticky-posts {
		grid-template-columns: repeat(1, 1fr);
	}
	.services-mobile {
		display: flex!important;
	}
	.services-desktop {
		display: none!important;
	}
	.elementor-element-9927fb8 nav {
		overflow-x: scroll!important;
	}
	.elementor-element-9927fb8 nav::-webkit-scrollbar {
		width: 0!important;
		height: 0!important;
		display: none!important;
	}
	.table > .elementor-element::-webkit-scrollbar-track {
		display: none!important;
	}
	.table > .elementor-element::-webkit-scrollbar-thumb {
		display: none!important;
	}
	.elementor-element-9927fb8 nav > ul.elementor-nav-menu {
		flex-wrap: nowrap!important;
		padding: 0 20px!important;
	}
}